
# Coastal Trophic State Index Model (cTSI)

cTSI (coastal trophic state index) contains data and code used in development and application of a Bayesian Proportional Odds Logistic Regression model to classify sites according to water quality variables related to trophic state.

## Overview

The code includes several R markdown files and an associated file containing R functions. The main body of code *coastal_TSI_ts.Rmd* loads the function file located in the functions folder.  Raw data is included as .csv files in the raw directory and various data sets created as intermediate products are in the data folder.  Variable definitions are included in a [data dictionary](https://github.com/USEPA/-cTSI/blob/main/data_dictionary.md)

## Citation

The code has been used to generate the analysis reported in

Hagy, JD, B. Kreakie, M. Pelletier, F. Nojavan, J. Kiddon, and A. Oczkowski. Quantifying coastal ecosystem condition and a trophic state index with a Bayesian analytical framework

The manuscript is not yet published and is not citable.

## EPA Disclaimer

The United States Environmental Protection Agency (EPA) GitHub project code is provided on an "as is" basis and the user assumes responsibility for its use. EPA has relinquished control of the information and no longer has responsibility to protect the integrity , confidentiality, or availability of the information. Any reference to specific commercial products, processes, or services by service mark, trademark, manufacturer, or otherwise, does not constitute or imply their endorsement, recommendation or favoring by EPA. The EPA seal and logo shall not be used in any manner to imply endorsement of any commercial product or activity by EPA or the United States Government.

## License
This project is licensed under the GNU General Public License, GPL-2.
